body{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

/*-- spirit.css --*/
#container{width:100%; height:100%; }

.wrapper{ margin:0; padding:0;height:auto !important;position:absolute;}

.logo{position:fixed;width:90px; height:90px;padding:0 0 0 0;
margin:10px 0 0 0;background:url(eklogo.png)no-repeat center center;}

a{color:white;text-decoration:none;}
a:hover{color:white;text-decoration:underline;}


.text{font:normal 18px Arial;color:white;float:right;position:fixed;right:20px;padding-bottom:10px;}

#sometext{z-index:-10;}

/* Copyright ECKANKAR Australia */

footer{clear:both; z-index:10;display:block;
position:fixed; bottom:0px;
margin:0 0 0 0;padding:20px 0 0 10px;
font:normal 14px arial;}

/* Create a hover over Tool Tip */
.hover{position:relative; top:20px; left:10px;z-index:5;}

.tooltip{clear:both;
top:10px;
background-color:black;
color:white;
border:1px solid;
border-radius:5px;
position:relative;
opacity:0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
   transition: opacity 0.5s;
}
.hover:hover .tooptip{/* display on hover */ opacity:1;}